.page-title h1 sup {
    /* top: unset; */
    font-family: monospace;
    color:var(--doge-blue-3);
    font-size: 1em;
    transform: translateX(-2px);
    display: inline-block;
}
.page-title {
    display:block;
    margin-bottom:30px;
}

.page-title h1 span,
.page-title h1 {
    color:var(--doge-blue-3);
    font-size: 1.2em;
    line-height:1;
}
.page-title h1 span {
    white-space:nowrap;
    font-size:inherit;
}
.wrapper .branding {
    display: flex;
    justify-content: center;
}
.wrapper .branding img {
    width:400px;
    padding: 0 15px 50px;

}
#main {
    min-height:calc( 100vh - 358.14px - 24.39px );
}
.wrapper {
    width:830px;
    max-width:100%;
    
}

.about-p {
    font-size: 1.402em;
    font-weight:400;
}

@media(max-width:992px) {
    .about-p {
        font-size: 1em;
    }
}